<?php
// $Id: blocks.php,v 1.2 2004/07/19 20:35:57 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS
//
//	 Relaible - Unique - Nocost &  Simplicity & ease off use
//                       < http://www.runcms.org >
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_NEWBB_RECENT","Recent Discussions in the Forums");
define("_MB_NEWBB_FORUM","Forum");
define("_MB_NEWBB_TOPIC","Topic");
define("_MB_NEWBB_RPLS","Replies");
define("_MB_NEWBB_VIEWS","Views");
define("_MB_NEWBB_LPOST","Last Post");
define("_MB_NEWBB_VSTFRMS"," Visit Forums");

define("_MB_NEWBB_SPOSTER","SHOW POSTER:");
define("_MB_NEWBB_STIME","SHOW TIME:");
define("_MB_NEWBB_SREPLIES","SHOW REPLIES:");
define("_MB_NEWBB_SVIEWS","SHOW VIEWS:");
define("_MB_NEWBB_SFORUM","SHOW FORUM:");
define("_MB_NEWBB_TTOPIC","TRIM TOPIC:");
define("_MB_NEWBB_TPOSTER","TRIM POSTER:");
define("_MB_NEWBB_LIMIT","LIMIT TO:");
define("_MB_NEWBB_SICON","SHOW TOPIC ICON:");

?>
